/* --------------------------------------------------------------------- */
/* HEADINGS		                                                 		 */
/* --------------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 { color:#000000;	font-weight:bold; background-color:Transparent;}
h1{color:#bcbdc0;}
/* --------------------------------------------------------------------- */
/* TYPE     	                                                 		 */
/* --------------------------------------------------------------------- */
.greyTextMenuStages {color:Gray; font-size:12px; width:100%; font-weight:bold; padding-left:25px; padding-top:20px;	float:left}
.greyText           {color:Gray;}
.smallGrey          {color:#999999; font-size:10px; text-align:center;}
.BlueLightText      {color:#5191CD;}
.BlueLightTextBold  {color:#5191CD; font-weight:bold;}
.underline          {text-decoration:underline;}
.copyright          {font-size:11px;}
.requiredfield      {color:#FF0000; text-align:right;}
.loggedIn           {color:White; padding-top:5px; float:right;}
.infoQuestion       {color:#84ADDD; font-weight:bold;}
.center             {text-align:center;}
.hide				{ visibility:hidden;}
/* --------------------------------------------------------------------- */
/* COLORS		                                                 		 */
/* --------------------------------------------------------------------- */
.colora2omgreen { color:#A0CE67;}
/* --------------------------------------------------------------------- */
/* IMAGES		                                                		 */
/* --------------------------------------------------------------------- */
.img        {margin-right:0px; margin-top:0px; margin-bottom:0px; }
.imgright   {float:right;}
.imgleft    {float:left;}
.txtleft    {text-align:left; float:left;}
.txtright   {text-align:right; float:right;}
.txtjustify {text-align:justify}
/* --------------------------------------------------------------------- */
/* SPACING		                                                		 */
/* --------------------------------------------------------------------- */
.leftmargin {margin-left:20px;}
.topmargin  {margin-top:20px;}
/* --------------------------------------------------------------------- */
/* TABLES			                                            		 */
/* --------------------------------------------------------------------- */
.docTable { color:#333333; font-size:12px; width:100%; margin-bottom:20px; border-collapse:collapse; margin-top:5px; }
.docTable tr th{
    background: #A0CE67 url(/Assets/layout/page/GREEN_HEADER_TABLE_BKGD.jpg) 50% 50% repeat-x;
    color:White; padding:5px; padding-left:5px; margin:0px; border-bottom:solid 1px #A0CE67;border-top:solid 1px #A0CE67; 
}
.docTable.green tr th {    
    background: #98c463 url(/Assets/layout/page/GREEN_HEADER_TABLE_BKGD.jpg) 50% 50% repeat-x;
    color:White; padding:10px; padding-left:5px; margin:0px; border-bottom:solid 1px #A0CE67; border-top:solid 1px #A0CE67; 
}
.docTable tr th a{color:White; text-decoration:none; border-bottom:dotted 1px white;}
.docTable tr td     {margin:0px;padding:5px;border-bottom:dotted 1px #A0CE67;}
.docTable tr.row1   {background-color:#FFFFFF;}
.docTable tr.row2   {background-color:#f3f9ed;}
.docTable tr.row1:hover, .docTable tr.row2:hover {background-color:#f0f7fd;}


/* --------------------------------------------------------------------- */
/* USER FEEDBACK BOXES                                             		 */
/* --------------------------------------------------------------------- */
.info, .success, .warning, .error, .validation {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    width:100%;
}
.info               {color:#00529B; background-color:#BDE5F8; background-image:url('info.png');}
.success            {color:#4F8A10; background-color:#DFF2BF; background-image:url('success.png');}
.warning            {color:#9F6000; background-color:#FEEFB3; background-image:url('warning.png');}
.error              {color:#D8000C; background-color:#FFBABA; background-image:url('error.png');}
.errormsg           {color:#CC3366; width:80%; font-size:15px; font-weight:bold; padding-top:20px;}
.successmsg         {color:#66CC66; width:80%; font-size:15px; font-weight:bold; padding-top:20px;}
.errorValidation    {color:#D8000C; background-color:#FFBABA; clear:both; display:block; margin:5px; padding:5px;}
/* --------------------------------------------------------------------- */
/* VALIDATION BOXES                                             		 */
/* --------------------------------------------------------------------- */
#validationBox ul           {padding:0px; margin:0px;}
#validationBox ul li        {color:#660033; background-color: #FDDFDF; clear:both; display:block; margin:1px; padding:5px; padding-left:10px; list-style-type:none; border-bottom:1px solid #FAABAB;}
#validationBox ul li.note   {color:#9B7C02; background-color: #FEEFB3; border-bottom:1px solid #FCCD10;}
#validationBox ul li a      {color:#3C99F7; text-decoration:none; border-bottom:1px dotted;}
/* --------------------------------------------------------------------- */
/* IMAGES			                                            		 */
/* --------------------------------------------------------------------- */
.bkswitcherroads    {background-image:url(page_backgrounds/page_back.jpg); background-repeat:no-repeat; top:0px; left:0px;}
.bkswitcherblank    {}
/* --------------------------------------------------------------------- */
/* BOX BACKGROUNDS                                                 		 */
/* --------------------------------------------------------------------- */
.bkbluewhitegradient {
	background-image:url(page/bluetowhitebox_bk.png);
	background-repeat: repeat-x;
	width:100%;
	background-position: 0px -80px;
}
.bkbluewhitegradient p {
	margin: 0px 5px 5px 5px;
}
/* --------------------------------------------------------------------- */
/* DIV HOVERS	                                                 		 */
/* --------------------------------------------------------------------- */

/* --------------------------------------------------------------------- */
/* ICONS		                                                 		 */
/* --------------------------------------------------------------------- */
.positive   { padding: 0px 0px 6px 30px; background: url(icons/positive.png) no-repeat 0 2px;}
.negative   { padding: 0px 0px 6px 30px; background: url(icons/negative.png) no-repeat 0 2px;}
.medal      { padding: 0px 0px 6px 30px; background: url(icons/rossette.png) no-repeat 0 2px;}
.sort       { padding: 0px 0px 6px 30px; background: url(icons/sort.png) no-repeat 0 2px;}
/* --------------------------------------------------------------------- */
/* ARROWS		                                                 		 */
/* --------------------------------------------------------------------- */


/* --------------------------------------------------------------------- */
/* QUIZ BACKGROUNDS                                                		 */
/* --------------------------------------------------------------------- */


/* --------------------------------------------------------------------- */
/* TRASH                                                          		 */
/* --------------------------------------------------------------------- */
